@import url(https://fonts.googleapis.com/css?family=Roboto:400,700|Roboto+Condensed:400,700);

*,
body {
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
  text-size-adjust: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
}

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
em,
img,
strong,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
input,
textarea {
  -webkit-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}
html {
  min-height: 100%;
  height: 100%;
}
body {
  position: relative;
  color: #ccc;
  font: 14px/21px Arial, Verdana, Helvetica, sans-serif;
  background: #000000;
  min-height: 100%;
}
a {
  text-decoration: none;
}
.btn {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding: 0;
  border: 0;
  text-align: center;
  -webkit-appearance: none;
  cursor: pointer;
  font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
}
.btn > .arr {
  display: inline-block;
  vertical-align: middle;
}
.btn-join,
.btn-login,
.btn-link,
.btn-show {
  height: 32px;
  line-height: 32px;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  padding: 0 8px;
  border-radius: 2px;
}
.btn-join {
  background-color: #f37474;
}
.btn-login,
.btn-link {
  background-color: #434343;
}
.btn-show {
  color: #000;
  font-size: 18px;
  font-weight: bold;
  height: 48px;
  line-height: 48px;
  background-color: #fff;
  box-shadow: 0 2px 2px rgba(1, 1, 1, 0.24);
}
.btn-show > .arr {
  width: 12px;
  height: 10px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAPCAYAAAD6Ud/mAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2QjMwNEI5RjMzNzcxMUU0QjlDQ0UzREI2OTZEQzVFQSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2QjMwNEJBMDMzNzcxMUU0QjlDQ0UzREI2OTZEQzVFQSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjZCMzA0QjlEMzM3NzExRTRCOUNDRTNEQjY5NkRDNUVBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjZCMzA0QjlFMzM3NzExRTRCOUNDRTNEQjY5NkRDNUVBIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+I8iM2wAAAPNJREFUeNpiYGBgkAPi40D8CojDGagHQoH4GRCfAGJ5kMApIP4PxX+AOJYKlkRDzYKZexYk+BpJAGZZAgWWxKNZAsJvYV78jSbxF4iTyLAkEYslIH4ITAGI8RNNwT8gTiPBkhSoHmQzfkE9ggICcViWSYQlGVgsAZkVjEuDHw7LcvBYkoXDkgBCrvPGYVk+FrV5OCzxJTa8PYD4O5oBIFyMpKYQiyU/gNiL1BTkDsRfsVhWBsQlWMS/QR1IFnDBYRk6BqlxozSXOxKwDCTnTK1yyw6Iv+CwxIGBysAGiD8hWfIZiG0ZaASsgPgeFFuTohEgwACrsIZZEQwNywAAAABJRU5ErkJggg==")
    0 0 no-repeat;
  background-size: 12px auto;
  margin-left: 6px;
}
.btn-join > .arr {
  width: 10px;
  height: 12px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDozNUFFODYzMzMzNzgxMUU0QjQ4MjhEMkNFMUUxQTkwMiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDozNUFFODYzNDMzNzgxMUU0QjQ4MjhEMkNFMUUxQTkwMiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjM1QUU4NjMxMzM3ODExRTRCNDgyOEQyQ0UxRTFBOTAyIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjM1QUU4NjMyMzM3ODExRTRCNDgyOEQyQ0UxRTFBOTAyIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Vxn+8QAAAUlJREFUeNqUlUtKA0EURTv+48g9GBOJwd/EHaiIBCUSF+Aq3IYDUVATFHEiioj4mcYtZAMajEaFZOBfKG+DjS+Xel1lwWlobnHgUa9eBcaYZdACZdAJAmIAXIMbMGnJ2wg/z+ZvHVikqyJ/AuMuYcm0rz2SToEXkT+C0ThhFzgkaYmk0+BV5A2Q04QhPeCIpDsgITbPgneSZjVhJD0h6RZJ58CHyO/BsCaMpGck3STpPEnvQEYTRtJzkq6TdIGkNTCkCUP6wAVJ10haAJ8ivwWpuCbtB1ckXaE9S+Bb5NWOIH4l6N84crXkJLj0KPmLSh60yXo9DmXRcigp37bZIFne0jZprbFP/9nYda2xQ9kxybYtV0/KHrSr1+0xHGbAG93jEW04lEm26xhfDdf4kgN232PAjrkGbBE0LWXKJ6Dy+wRMuJ6AHwEGANEOB688LtcLAAAAAElFTkSuQmCC")
    0 0 no-repeat;
  background-size: 10px auto;
  margin-left: 4px;
}

.b-select {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 100%;
  border-radius: 2px;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 1px 1px rgba(1, 1, 1, 0.24);
}
.b-select:after {
  position: absolute;
  content: "";
  top: 50%;
  right: 8px;
  margin: -2px 0 0;
  width: 8px;
  height: 5px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAJCAYAAAA7KqwyAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo0MUNBQ0Y0MzMzODQxMUU0QTRCNkNDNDQ2QzhDREE5OCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo0MUNBQ0Y0NDMzODQxMUU0QTRCNkNDNDQ2QzhDREE5OCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjQxQ0FDRjQxMzM4NDExRTRBNEI2Q0M0NDZDOENEQTk4IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjQxQ0FDRjQyMzM4NDExRTRBNEI2Q0M0NDZDOENEQTk4Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+vxL6bAAAAKJJREFUeNqUzr0OAVEQxfF5DBqFSkVBxwvQ0VGKbmvegYejpqEg8ZlohVj/Sc4mN2I31yS/YmfOuVkzszku6Fn8dNVZ+McZKR4YRJT7yqbqWht3LV4YFZSHeCrrnU52aOIaPDL5UR7r5pkbWt+BOo4KvJEEt0Q7v53QyPvFGvYKuhmmQfmgTOFUsQ0eyex0i5oK1kF5o91fU8ISK5TzQh8BBgB6uTGWtOSewwAAAABJRU5ErkJggg==")
    0 0 no-repeat;
  background-size: 8px auto;
  pointer-events: none;
}
.b-select select {
  display: block;
  height: 28px;
  color: #000;
  font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 28px;
  padding: 0 24px 0 8px;
  width: 100%;
  border: none;
  box-shadow: none;
  background: transparent none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.b-select select:focus {
  outline: none;
}
.b-login-form > .btn-login {
  display: block;
  height: 48px;
  line-height: 48px;
  clear: left;
  margin: 0 4px 8px;
  font-size: 18px;
  font-weight: bold;
  box-shadow: 0 1px 1px rgba(1, 1, 1, 0.24);
}
.b-login-form > .btn-login > .arr {
  width: 13px;
  height: 18px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAbCAYAAABiFp9rAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo5RkM3OTAxMTMzNzgxMUU0OTdFMDlFQkQ1MDU0NTlDRSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo5RkM3OTAxMjMzNzgxMUU0OTdFMDlFQkQ1MDU0NTlDRSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjlGQzc5MDBGMzM3ODExRTQ5N0UwOUVCRDUwNTQ1OUNFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjlGQzc5MDEwMzM3ODExRTQ5N0UwOUVCRDUwNTQ1OUNFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+J7vMRgAAAUFJREFUeNq0lbFKA0EQhjepfQobH0EIGhHFGAwKItcpokVAUZRAIC9pERu71CnEoBgiyq3/QIg5d/Z2/oMMfFcc38x/C7e7Ne+9m1cd5M5WjLto2AAvYAKyhM+4xcKKnv1f/YBMVhmBcQvI49UX6xucRRoYNwjK5l+3XF/gVGlg3CBIOI8MOFGaGDcIEi4jAzpKY8w9sgQJVyBXBrSVZsZ1Wvq1MmAGDgm3ZQkSusqAKTio6pb9KTfKgE+wT7h7liDhLjJgl3B3LEHCgw9LBjQJd9sZj5BHZcCIcevGI3FNeZdTrmE1A+ULJ2CTcVMhfaXxHTRYtyykpzR+gK0q7ir/tGZqw96X7Yeq7v/G29QOr+i6lZ5vWpD5FCbdQtAFca8wbhD0RtyUjBsEPRF3P+MGQetgCMbgONGw7JpDhF8BBgDKC1MaETyR+AAAAABJRU5ErkJggg==")
    no-repeat scroll 0px 0px / 13px auto transparent;
  margin-left: 4px;
}
.b-header {
  position: relative;
  background-color: #000000;
  overflow: hidden;
  padding: 12px 8px;
  z-index: 10;
}
.b-header-logo {
  position: absolute;
  top: 50%;
  width: 131px;
  height: 30px;
  margin: -15px 0 0 -66px;
  background-image: url("https://static.javhd.com/logos/svg/1001dvds.svg");
  background-position: 50% 50%;
  background-size: 128px auto;
  background-repeat: no-repeat;
  text-indent: 100%;
  overflow: hidden;
  left: 50%;
}
.b-header-logo-link {
  display: block;
  width: 100%;
  height: 100%;
}
.b-header .btn {
  float: right;
  margin-left: 8px;
}

.b-footer {
  color: #888;
  padding: 8px 8px 16px;
  font-size: 11px;
  line-height: 14px;
  text-align: center;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
}
.b-footer-nav {
  list-style: none;
  padding: 0 16px;
  margin: 0 0 8px;
}
.b-footer-nav-item {
  display: inline-block;
  vertical-align: middle;
  line-height: 27px;
  white-space: nowrap;
}
.b-footer-nav-item + .b-footer-nav-item:before {
  display: block;
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 2px;
  background-color: #656565;
  float: left;
  margin: 12px 6px 0 5px;
}
.b-footer-nav-link {
  color: #a9a9a9;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
}
.b-footer-nav-link:hover {
  color: #fff;
}
.b-footer-desc {
  line-height: 22px;
  margin-bottom: 8px;
  padding: 0 16px;
}
.b-footer-desc a {
  color: #a9a9a9;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
}
.b-footer-copy {
  margin-top: 8px;
  line-height: 17px;
}
.b-footer-copy:after {
  margin-top: 8px;
  display: block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: pre-line;
  content: "VECTOR INNOVATIONS LTD 11 Blackheath Village London SE3 9LA England";
}

.b-footer-links {
  margin: 0 0 8px;
  overflow: hidden;
}
.b-footer-links .btn-join {
  display: block;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  box-shadow: 0 2px 2px rgba(1, 1, 1, 0.24);
  clear: left;
}
.b-footer-links-inner {
  margin: 0 -4px 0;
}
.b-footer-links .btn-link-wrapper {
  width: 50%;
  float: left;
  margin: 0 0 8px;
  padding: 0 4px;
}
.b-footer-links .btn-link {
  display: block;
  box-shadow: 0 2px 2px rgba(1, 1, 1, 0.24);
}

.b-header__login {
  height: 56px;
}

.b-login {
  background-color: #eee;
}
.b-login-header {
  position: relative;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACMAAAAjCAMAAAApB0NrAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QkI5RTcxNzgzNzRBMTFFNEE4MDBBQkVCODMyMjYyNUEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QkI5RTcxNzkzNzRBMTFFNEE4MDBBQkVCODMyMjYyNUEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCQjlFNzE3NjM3NEExMUU0QTgwMEFCRUI4MzIyNjI1QSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCQjlFNzE3NzM3NEExMUU0QTgwMEFCRUI4MzIyNjI1QSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PsZHcEEAAAAtUExURe/w8e7v8PDw8e7u8PDx8e7u7/Hx8u3u7uzt7vHx8/Hy9Ovs7fP09Ozs7vLz9KEEbPsAAAH9SURBVHjaXFRZstswDOOi/bW9/3EfAEqZTP2RWDRMQCBka/vsFtFaG2O0Fma4PxuLsU/TZatn5lpz9nTPObP/LOtz4Zq9G27dZpo5VumGK9Ny9eaZqOClhtuwtIjgkhzhHtZzRBgLEXubDWGM7+BfGJ85KIvCLuabKx4XSinyIa7CSDFq/WIAIcghA7rFlf9xvT7eIBV/AVtKMSyxGJF2nubLRWXOjYLMWQm4AkrWnH3ABSVyDJJQXSv7359J++Sh+1xJWSb7NI/bxyUNpQ1pzSjnjWvswBJKrdGiGO1A2rbuBt97KSr26UsCMDvacrmy3DF2Jh/l9tkvsw1mgzT7nPNnj38IxAlUgj/nYB7QCwvjKbp9KNfhrpU6dkQ7l42KWVMHzKztuy9FgpAKR2jiNR9ryE8mY4H4AcOB4Q2iNU9G0vgcOWRWu+pUdkGsFQb74vgZv4pCPK6UacgAubS0iq9zUwWqmvRw7nRzEnNTLy5swNmHesilPfTCSJfmUpqnO5KgaMuUBsfF5BUv/DZ19sK4V1gf5sPF4KX5w1zQp480V5+PvyR7GM4iMAuFqhWGjxivh7lHZGjUYaJ4+3oY+rxWV654LPkImPmNuZ8Qu3runL7GLj38Jo3D4OHIM7qLTuXskffqPE5TMcds6wxi8whG3O+WdMq46vwrwAAoxQ5q6QBSDAAAAABJRU5ErkJggg==");
  box-shadow: inset 0 -2px 3px rgba(0, 0, 0, 0.08);
  padding: 16px 8px 20px 80px;
  z-index: 11;
}
.b-login-header-title {
  display: block;
  color: #000;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 20px;
  font-weight: bold;
  text-transform: uppercase;
}
.b-login-header-desc {
  color: #656565;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  margin: 4px 0;
}
.b-login-header-desc > span {
  color: #329b57;
  font-weight: bold;
}
.b-login-header > .btn-join {
  display: block;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  font-weight: bold;
  box-shadow: 0 1px 1px rgba(1, 1, 1, 0.24);
  margin: 8px 0 0;
}
.b-login-header:after {
  position: absolute;
  content: "";
  width: 68px;
  height: 136px;
  bottom: 0;
  left: 6px;
  background: url("../images/img-login-girl.png") 0 0 no-repeat;
  background-size: 68px auto;
}
.b-login-form {
  padding: 16px 8px 20px;
}
.b-login-form-title {
  display: block;
  color: #000;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 20px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 0 16px;
}
.b-login-form-row {
  margin: 16px 0 8px;
}
.b-login-form-label {
  display: inline-block;
  vertical-align: bottom;
  color: #333;
  font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 14px;
  margin: 0 0 8px;
}
.b-login-form-forgot_link {
  float: right;
  color: #329b57;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 14px;
  margin: 0 0 8px;
}
.b-login-form-input {
  display: block;
  width: 100%;
  height: 40px;
  padding: 0 8px;
  border-radius: 2px;
  background-color: #fff;
  border: none;
  color: #000;
  font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}
.b-login-form-input-wrapper {
  display: block;
  box-shadow: 0 1px 1px rgba(1, 1, 1, 0.24);
  border-radius: 2px;
}

.b-select__login:after {
  width: 13px;
  height: 8px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAPCAYAAAD6Ud/mAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QkM0MjQ3RDAzNzREMTFFNDkyMzE4RjY3RkVCN0FDNUIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QkM0MjQ3RDEzNzREMTFFNDkyMzE4RjY3RkVCN0FDNUIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCQzQyNDdDRTM3NEQxMUU0OTIzMThGNjdGRUI3QUM1QiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCQzQyNDdDRjM3NEQxMUU0OTIzMThGNjdGRUI3QUM1QiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pk2pGe4AAADwSURBVHjatJTrCgFBFMfnSXgPt4gQEeGT5JKERCKvSMor+CglX9zv/E/N1DbN2F27Tv1q98w55zd7ZYwxD5iCNSgx94JmrcAMeCkxB2/OA1RckJT5LDF3QcmNISFkNQeSqiQhtuIS79LCEzR+kNQVEjovigI6uEoFL9CyIWnyHuOMm+q55zWyjgVJWyGhWQVdQ1Yj632RdDWSnNnu0hrZQFHb10gyVu93EpylAcTIUDNUSC4gZfcNSoCjQjYBY0X+xDf4U8Q0MhmqiTv9yiMmMlqLuvXfCoGDRhJmLkcA7AySPQiyP4UPLDl+O40fAQYAk0yGVRD43kgAAAAASUVORK5CYII=");
  background-size: 13px auto;
  right: 12px;
}
.b-select__login select {
  height: 40px;
  line-height: 40px;
  font-size: 14px;
}
.b-login-form > .btn-login {
  display: block;
  width: 100%;
  margin: 12px 0 0;
  background-color: #329b57;
}
.b-login-error,
.b-login-sent {
  font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  margin-top: -8px;
}
.b-login-error-warning,
.b-login-error {
  color: #e90808;
  font-weight: bold;
}
.b-login-sent-warning {
  color: #06953f;
  font-weight: bold;
}
.b-login-error-desc,
.b-login-sent-desc,
.b-login-error .left_atempts {
  color: #666 !important;
  margin-top: 4px !important;
  font-weight: normal;
}
.b-login-sent-desc > a {
  color: #329b57;
}
.b-login-form-back_link {
  display: block;
  margin: 8px 0 -8px;
  color: #878787;
  font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 40px;
  text-align: center;
}

#recaptcha_widget_div {
  margin: 0 -7px;
}
#recaptcha_area {
  margin: 0 auto;
}

/* Вспомогательные классы */

.b_hidden {
  display: none;
}
.__dmca p {
  padding: 0;
  margin: 7px 0;
}
.__dmca ol {
  padding: 0 0 0 20px;
  list-style-type: decimal !important;
}
.__dmca ol li {
  padding-bottom: 14px;
}

.__info-pages .b-footer-links {
  display: none;
}
.terms-email:after {
  content: "terms@jvbill.com";
}
.hidden_company:after {
  content: " VECTOR INNOVATIONS LTD";
}
.hidden_addr:after {
  content: "11 Blackheath Village London SE3 9LA England";
}
.hidden_text_1::before {
  content: "revenge porn, sexually based abuse, non-consensual porn";
}
.hidden_text_2::before {
  content: "victim to non-consensual pornography";
}
